<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--



major/ minor versie:	1.0
datum creatie:			24-04-2017
datum productie:		
gemaakt door			NM, RA
doelgroep					Commercie, Fulfillment
Dit XSD is gebaseerd op het XSD CustomerOrderFulfillment.


  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/CustomerOrderFulfillment/2" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co2="urn:postnl/mail/components/2" xmlns:co4="urn:postnl/mail/components/4" xmlns:co3="urn:postnl/mail/components/3" xmlns:co5="urn:postnl/mail/components/5" targetNamespace="urn:postnl/mail/CustomerOrderFulfillment/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="../../Common/OAGI/Components/Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="../../Common/OAGI/Components/Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="CustomerOrderFulfillment" type="CustomerOrderFulfillmentType"/>
	<xsd:complexType name="CustomerOrderFulfillmentType">
		<xsd:sequence>
			<xsd:element name="CustomerOrderFulfillmentHeader" type="CustomerOrderrFulfillmentHeaderType" minOccurs="0"/>
			<xsd:element name="CustomerOrderrFulfillmentLine" type="CustomerOrderrFulfillmentLineType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="CustomerOrderrFulfillmentHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co2:ConsumerParty" minOccurs="0"/>
					<xsd:element ref="co2:ProviderParty" minOccurs="0"/>
					<xsd:element ref="co2:BillToParty" minOccurs="0"/>
					<xsd:element ref="fi1:OrderUrgencyCode" minOccurs="0"/>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="CustomerOrderrFulfillmentLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="co2:OrderReference" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="fi1:CommunicationLanguage" minOccurs="0"/>
			<xsd:element ref="co3:ConsignorParty" minOccurs="0"/>
			<xsd:element ref="co1:ReturnToSender-Party" minOccurs="0"/>
			<xsd:element ref="co3:ConsigneeParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementFinalDeliveryParty" minOccurs="0"/>
			<xsd:element ref="co1:AgreementCarrierParty" minOccurs="0"/>
			<xsd:element ref="co2:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ConsignmentShippingPeriod" minOccurs="0"/>
			<xsd:element ref="co1:AgreementSchedule" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryPeriod" minOccurs="0"/>
			<xsd:element ref="co5:TransportHandlingUnit" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentInformation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsigneeAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignorAssignedID" minOccurs="0"/>
			<xsd:element ref="fi1:CarrierAssignedID" minOccurs="0"/>
			<xsd:element ref="co1:QualifiedAmount" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="PackingNoteContent" type="co1:CharacteristicValuesType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="WarehouseDeliveryLine" type="WarehouseDeliveryLineType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="PackingUnit" type="PackingUnitType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="WarehouseDeliveryLineType">
		<xsd:sequence>
			<xsd:element ref="fi1:LineNumber" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co2:Item" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:BaseQuantity" minOccurs="0"/>
			<xsd:element ref="co1:QualifiedAmount" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:WarehouseIdentification" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="PackingUnitType">
		<xsd:sequence>
			<xsd:element ref="fi1:PackingUnitID" minOccurs="0"/>
			<xsd:element name="WarehouseDeliveryLine" type="WarehouseDeliveryLineType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
